P {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, "MS Sans Serif", sans-serif
}
TABLE {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, "MS Sans Serif", sans-serif
}
THEAD {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana, "MS San Serif", sans-serif
}
TITLE {
	FONT-STYLE: italic; FONT-FAMILY: Verdana, "MS San Serif", sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; FONT-STYLE: normal; FONT-FAMILY: Verdana, "MS San Serif", sans-serif; FONT-VARIANT: small-caps
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-STYLE: normal; FONT-FAMILY: Verdana, "MS San Serif", sans-serif
}
H3 {
	FONT-SIZE: 14px; FONT-STYLE: italic; FONT-FAMILY: Verdana, "MS San Serif", sans-serif
}
H4 {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; FONT-FAMILY: Verdana, "MS San Serif", sans-serif
}
HEAD {
	FONT-FAMILY: Verdana, "MS San Serif", sans-serif
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, "MS San Serif", sans-serif
}
UL {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, "MS Sans Serif", sans-serif
}
OL {
	FONT-SIZE: 11px; FONT-STYLE: italic; FONT-FAMILY: Verdana, "MS sans-serif", sans-serif
}
